import { Stack, useLocalSearchParams } from "expo-router";
import { useTranslation } from "react-i18next";
import { connect } from "react-redux";

const mapDispatchToProps = (dispatch) => ({});
export default connect(null, mapDispatchToProps)(JobsStack);

function JobsStack({}) {
  const { t } = useTranslation();
  const { jobId } = useLocalSearchParams();

  return (
    <Stack
      screenOptions={{
        headerTitleStyle: {
          fontWeight: "bold",
        },
      }}
    >
      <Stack.Screen
        name="index"
        options={{
          headerShown: false,
        }}
      />
    </Stack>
  );
}
